CustomersRpc

moneymotion Docs
Customers List
limit?lessThanOrEqualTo(100)
a number less than or equal to 100
Range
1 <= value <= 100offset?greaterThanOrEqualTo(0)
a non-negative number
Range
0 <= valuefilters?unknown
orderBy?array<object>
Response Body
curl -X POST "https://api.moneymotion.io/rpc/CustomersList" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"email": "string",
"banReason": "string",
"createdAt": "string",
"name": "string",
"country": "string",
"totalOrders": 0,
"totalSpent": 0
}
],
"totalCount": 0,
"hasMore": true
}